[Python-Dev] PEP 426 is now the draft spec for distribution metadata 2.0

Fred Drake fred at fdrake.net
Sun Feb 17 19:49:39 CET 2013


On Sun, Feb 17, 2013 at 1:45 PM, Daniel Holth <dholth at gmail.com> wrote:
> Not likely to matter for a while as the current md v1 tools don't understand
> this new obsolescence rule :-)

Using a separate file for post-obsolescence-rule metadata versions would
allow coexistance, which would likely improve adoption.


  -Fred

-- 
Fred L. Drake, Jr.    <fred at fdrake.net>
"A storm broke loose in my mind."  --Albert Einstein


More information about the Python-Dev mailing list